Bug 85924 - Update port: sysutils/am-utils to 6.1.1
Summary: Update port: sysutils/am-utils to 6.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-09 21:30 UTC by fmysh
Modified: 2005-09-10 03:53 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.32 KB, patch)
2005-09-09 21:30 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2005-09-09 21:30:07 UTC
	Update am-utils to 6.1.1, which was released on 2005-08-02.
Comment 1 Yen-Ming Lee freebsd_committer 2005-09-10 03:53:36 UTC
State Changed
From-To: open->closed

Committed, thanks.